/target

# Rust

# Rust stuff that we don't want to include in our source control

# Don't include Cargo.lock
Cargo.lock

# End Rust

# WADs

# We want to be able to distribute the shareware WAD (this shouldn't change much)
# and not allow other WADs to be pushed to git

# First ignore the whole WADs directory
WADs/*

# Then cancel the ignore on doom1.wad (shareware)
!WADs/doom1.wad

# End WADs

